uuid: 086103b9-a0ab-4a74-90ff-0bca28e7ad02
langcode: en
status: true
dependencies:
  module:
    - hide_revision_field
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
  hide_revision_field:
    hide: true
    personalizable: false
name: Challenge
type: challenge
description: 'Use a <em>Challenge</em> to create a practice exercise for teachers.'
help: ''
new_revision: true
preview_mode: 1
display_submitted: true
